RubyGems Navigation menu

pacer-jogger 0.0.1

Allows to group traversal fragments/pipes to named traversals and call them like they were pacer pipes.

Gemfile
          gem 'pacer-jogger', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pacer-jogger -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Jannis Hermanns

Owners:

Total downloads 3,006

For this version 982

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 14, 2012 (10 KB)
  2. 0.0.2 - January 25, 2012 (9 KB)
  3. 0.0.1 - January 23, 2012 (8.5 KB)